## starjava-table 3.2

=== debian/changelog ===
starjava-table (3.2-1) unstable; urgency=low

  * Initial release. (Closes: #855784)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:24:09 +0200
