=== debian/control ===
Source: starjava-table
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     eag-healpix-java,
                     junit,
                     libvecmath-java,
                     starlink-connect-java,
                     starlink-pal-java,
                     starlink-util-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
Homepage: https://github.com/Starlink/starjava/tree/master/table

Package: starlink-table-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: starlink-cdf-java,
            starlink-fits-java,
            starlink-gbin-java,
            starlink-mirage-java,
            starlink-votable-java
Description: Starlink Tables Infrastructure Library
 STIL is a pure Java library for generic input, output and processing
 of tabular data. It presents to the application programmer a view of
 a table which looks the same regardless of whether it came from a
 FITS file, a VOTable, an ASCII text file, a query on a relational
 database, or whatever. Thus the application doesn't have to worry
 about the storage format of tables either when reading or writing
 them, it can concentrate on doing processing. STIL's idea of a table
 is rich enough to include table and column metadata, and table cells
 which contain scalar or single- or multi-dimensional array data of
 numerical, string or other types. This is well suited to astronomical
 data, though it can be of use in other fields as well.
 .
 STIL comes with a range of supported input and output formats
 (including VOTable, FITS, SQL, ASCII, CSV, CDF, GBIN) and can be
 extended to cope with others.

Package: starlink-table-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Starlink Tables Infrastructure Library (documentation)
 STIL is a pure Java library for generic input, output and processing
 of tabular data. It presents to the application programmer a view of
 a table which looks the same regardless of whether it came from a
 FITS file, a VOTable, an ASCII text file, a query on a relational
 database, or whatever. Thus the application doesn't have to worry
 about the storage format of tables either when reading or writing
 them, it can concentrate on doing processing. STIL's idea of a table
 is rich enough to include table and column metadata, and table cells
 which contain scalar or single- or multi-dimensional array data of
 numerical, string or other types. This is well suited to astronomical
 data, though it can be of use in other fields as well.
 .
 STIL comes with a range of supported input and output formats
 (including VOTable, FITS, SQL, ASCII, CSV, CDF, GBIN) and can be
 extended to cope with others.
 .
 This package contains the JavaDoc documentation of the package.
