## starjava-table 3.2.1

=== debian/changelog ===
starjava-table (3.2.1-1) unstable; urgency=low

  * New upstream version 3.2.1
  * Rediff patches
  * Push Standards-Version to 4.1.0 (no changes)

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 15:46:04 +0200
