=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
-                     eag-healpix-java,
+                     eag-healpix-java (>= 2017.09.06-1~),
                      junit,
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
