## starjava-table 3.2.2

=== debian/changelog ===
starjava-table (3.2.2-1) unstable; urgency=low

  * New upstream version 3.2.2
  * Rediff patches
  * Push Standards-Version to 4.1.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 21:55:19 +0100
