=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
