=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^stilts-[1-9]| tail -1 | cut -d/ -f1` ; \
	svn export https://github.com/Starlink/starjava/tags/$$TAG/table starjava-table ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-table ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-table/build.xml | cut -d\" -f2| tr - .| tr  - . | tr -d +` ; \
	rm -rf starjava-table/src/lib/* starjava-table/src/docs/*.jar ; \
	tar cf starjava-table_$$VERSION.orig.tar starjava-table ; \
	rm -rf starjava-table ; \
	xz starjava-table_$$VERSION.orig.tar
