=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$ADTTMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true -Dvotable.present=True
Depends: starlink-table-java, starlink-fits-java, starlink-votable-java,
         ant, ant-optional, default-jdk, junit
