## starjava-table 3.3.1

=== debian/changelog ===
starjava-table (3.3.1-1) unstable; urgency=low

  * New upstream version 3.3.1. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 22 May 2018 14:18:30 +0200

starjava-table (3.3-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 3.3. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Check DEB_BUILD_OPTIONS on  override_dh_auto_test

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 15:33:57 +0200
