## starjava-table 3.3.2

=== debian/changelog ===
starjava-table (3.3.2-1) unstable; urgency=low

  * New upstream version 3.3.2. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 11:28:14 +0100
