=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
