## starjava-table 3.3.3+2019.07.12

=== debian/changelog ===
starjava-table (3.3.3+2019.07.12-2) unstable; urgency=medium

  * Fix min version of starjava-fits for CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 13:25:53 +0200

starjava-table (3.3.3+2019.07.12-1) unstable; urgency=low

  * New upstream version 3.3.3+2019.07.12. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 12:53:18 +0200

starjava-table (3.3.3-1) unstable; urgency=low

  * New upstream version 3.3.3. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 09:49:58 +0200
