=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -13,7 +13,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
