## starjava-table 3.4

=== debian/changelog ===
starjava-table (3.4-1) unstable; urgency=low

  * New upstream version 3.4. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 09:36:13 +0100
