## starjava-table 3.4.1

=== debian/changelog ===
starjava-table (3.4.1-2) unstable; urgency=low

  * Exclude ecsf and feather from tests
  * Declare Breaks for old starjava-ttools package

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Jun 2020 21:18:22 +0200

starjava-table (3.4.1-1) unstable; urgency=low

  * New upstream version 3.4.1. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh compat to 13
  * Remove outdated build-dep minversions
  * Replace eag-healpix with cds-healpix build dep

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Jun 2020 15:38:34 +0200
