=== debian/control ===
--- 
+++ 
@@ -3,29 +3,34 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
-                     eag-healpix-java (>= 2017.09.06-1~),
                      junit,
+                     libcds-healpix-java,
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
 
 Package: starlink-table-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: starlink-cdf-java,
             starlink-fits-java,
             starlink-gbin-java,
             starlink-mirage-java,
             starlink-votable-java
+Breaks: starlink-ttools-java (<< 3.2.1~)
 Description: Starlink Tables Infrastructure Library
  STIL is a pure Java library for generic input, output and processing
  of tabular data. It presents to the application programmer a view of
