## starjava-table 3.4.2

=== debian/changelog ===
starjava-table (3.4.2-1) unstable; urgency=low

  * New upstream version 3.4.2. Rediff patches
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Aug 2020 09:25:19 +0200
