=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
+Rules-Requires-Root: no
 
 Package: starlink-table-java
 Architecture: all
