## starjava-table 4.0

=== debian/changelog ===
starjava-table (4.0-3) unstable; urgency=medium

  * Exclude tests for unavailable formats

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Feb 2021 09:35:23 +0100

starjava-table (4.0-2) unstable; urgency=medium

  * Add versioned dependency for starlink-util

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2021 22:17:46 +0100

starjava-table (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Adjust starlink-util-java dependency
  * Add new min build dep for libcds-healpix-java
  * Add breaks for old starjava packages

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jan 2021 15:23:40 +0100
