=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libcds-healpix-java,
+                     libcds-healpix-java (>= 0.27.1+ds-2~),
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
-                     starlink-util-java
-Standards-Version: 4.5.0
+                     starlink-util-java (>= 1.0+2021.01.10)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
@@ -24,14 +24,20 @@
 
 Package: starlink-table-java
 Architecture: all
-Depends: ${java:Depends},
+Depends: starlink-util-java (>= 1.0+2021.01.10~),
+         ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
             starlink-fits-java,
             starlink-gbin-java,
             starlink-mirage-java,
             starlink-votable-java
-Breaks: starlink-ttools-java (<< 3.2.1~)
+Breaks: starlink-cdf-java (<< 1.0+2021.01.10~),
+        starlink-dpac-java (<< 1.0+2021.01.08~),
+        starlink-fits-java (<< 0.1+2021.01.10~),
+        starlink-topcat-java (<< 4.8~),
+        starlink-ttools-java (<< 3.4~),
+        starlink-votable-java (<< 2.0+2021.01.10~)
 Description: Starlink Tables Infrastructure Library
  STIL is a pure Java library for generic input, output and processing
  of tabular data. It presents to the application programmer a view of
