=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with javahelper 
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant jars
 	ant javadocs
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ant test -Djava.awt.headless=true
+endif
 
 get-orig-source:
 	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^stilts-[1-9]| tail -1 | cut -d/ -f1` ; \
