=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$ADTTMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true -Dvotable.present=True
Depends: starlink-table-java, starlink-fits-java (>=0.1+2019.07.12~),
         starlink-votable-java, ant, ant-optional, default-jdk, junit
