## starjava-table 4.0.4

=== debian/changelog ===
starjava-table (4.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-table-java-doc: Add Multi-Arch: foreign.

  [ Jenkins ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 4.0.4
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 15:30:34 +0100
