=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libcds-healpix-java (>= 0.27.1+ds-2~),
+                     libcds-healpix-java,
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
-                     starlink-util-java (>= 1.0+2021.01.10)
-Standards-Version: 4.5.1
+                     starlink-util-java (>= 1.0+2021.09.10~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
@@ -24,7 +24,7 @@
 
 Package: starlink-table-java
 Architecture: all
-Depends: starlink-util-java (>= 1.0+2021.01.10~),
+Depends: starlink-util-java (>= 1.0+2021.09.10~),
          ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
@@ -57,6 +57,7 @@
 
 Package: starlink-table-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
