## starjava-table 4.0.5

=== debian/changelog ===
starjava-table (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5
  * Rediff patches
  * Don't recommend non-existing starjava-gbin and -mirage packages

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 14:48:03 +0100

starjava-table (4.0.4-2) unstable; urgency=medium

  * Remove remaining starlink.parquet imports
  * Recommend starlink-ecsv for better CSV reading

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Jan 2022 11:09:20 +0100
