=== debian/control ===
--- 
+++ 
@@ -28,9 +28,8 @@
          ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
+            starlink-ecsv-java,
             starlink-fits-java,
-            starlink-gbin-java,
-            starlink-mirage-java,
             starlink-votable-java
 Breaks: starlink-cdf-java (<< 1.0+2021.01.10~),
         starlink-dpac-java (<< 1.0+2021.01.08~),
