## starjava-table 4.1.1

=== debian/changelog ===
starjava-table (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 16:18:20 +0200

starjava-table (4.1.0-2) unstable; urgency=medium

  * Update starjava minversions in deps

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Apr 2022 17:24:02 +0200

starjava-table (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1. Renamed release to 4.1.0 as advised from
    upstream to distinguish a possible upstream 4.1-1 from Debian's 4.1-1
  * Rediff patches
  * Push minversion of starjava-util to 2022.04.04

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 11:14:33 +0200
