=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
-                     starlink-util-java (>= 1.0+2021.09.10~)
+                     starlink-util-java (>= 1.0+2022.04.04~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
@@ -24,7 +24,7 @@
 
 Package: starlink-table-java
 Architecture: all
-Depends: starlink-util-java (>= 1.0+2021.09.10~),
+Depends: starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
@@ -33,10 +33,10 @@
             starlink-votable-java
 Breaks: starlink-cdf-java (<< 1.0+2021.01.10~),
         starlink-dpac-java (<< 1.0+2021.01.08~),
-        starlink-fits-java (<< 0.1+2021.01.10~),
-        starlink-topcat-java (<< 4.8~),
-        starlink-ttools-java (<< 3.4~),
-        starlink-votable-java (<< 2.0+2021.01.10~)
+        starlink-fits-java (<< 0.1+2022.04.12~),
+        starlink-topcat-java (<< 4.8.4~),
+        starlink-ttools-java (<< 3.4.4~),
+        starlink-votable-java (<< 2.0+2022.01.28~)
 Description: Starlink Tables Infrastructure Library
  STIL is a pure Java library for generic input, output and processing
  of tabular data. It presents to the application programmer a view of
