## starjava-table 4.1.2

=== debian/changelog ===
starjava-table (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 11:49:01 +0200
