## starjava-table 4.1.3

=== debian/changelog ===
starjava-table (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Rediff patches
  * Push minversion of starjava-util to 1.0+2022.09.23
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Oct 2022 18:33:11 +0200
