=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
-                     starlink-util-java (>= 1.0+2022.04.04~)
-Standards-Version: 4.6.0
+                     starlink-util-java (>= 1.0+2022.09.23~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
@@ -24,7 +24,7 @@
 
 Package: starlink-table-java
 Architecture: all
-Depends: starlink-util-java (>= 1.0+2022.04.04~),
+Depends: starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
