## starjava-table 4.1.4

=== debian/changelog ===
starjava-table (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed.
  * Remove unneeded versionized breaks

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 09:01:59 +0200
