## starjava-table 4.2

=== debian/changelog ===
starjava-table (4.2-1build1) noble; urgency=medium

  * Rebuild against 'armhf -fstack-clash-protection breakage rebuild
    with fixed dpkg'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 11:15:32 +0100

starjava-table (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Nov 2023 13:07:02 +0100
