=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
@@ -31,9 +31,7 @@
             starlink-ecsv-java,
             starlink-fits-java,
             starlink-votable-java
-Breaks: starlink-cdf-java (<< 1.0+2021.01.10~),
-        starlink-dpac-java (<< 1.0+2021.01.08~),
-        starlink-fits-java (<< 0.1+2022.04.12~),
+Breaks: starlink-fits-java (<< 0.1+2022.04.12~),
         starlink-topcat-java (<< 4.8.4~),
         starlink-ttools-java (<< 3.4.4~),
         starlink-votable-java (<< 2.0+2022.01.28~)
