## starjava-table 4.2.1

=== debian/changelog ===
starjava-table (4.2.1-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 4.2.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 11:52:48 +0200
