=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
