## starjava-table 4.3

=== debian/changelog ===
starjava-table (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
  * Rediff patches
  * Update minversion of starlink-util-java dependency

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:19:03 +0200
