## starjava-table 4.3.1

=== debian/changelog ===
starjava-table (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 12:49:45 +0100
