=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libvecmath-java,
                      starlink-connect-java,
                      starlink-pal-java,
-                     starlink-util-java (>= 1.0+2022.09.23~)
+                     starlink-util-java (>= 1.0+2024.08.06~)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
@@ -24,7 +24,7 @@
 
 Package: starlink-table-java
 Architecture: all
-Depends: starlink-util-java (>= 1.0+2022.09.23~),
+Depends: starlink-util-java (>= 1.0+2024.08.06~),
          ${java:Depends},
          ${misc:Depends}
 Recommends: starlink-cdf-java,
