## starjava-table 4.3.2

=== debian/changelog ===
starjava-table (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Lower message level if reader package was not found
  * Add breaks for starlink-ttools-java

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 16:34:36 +0100
