=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      starlink-connect-java,
                      starlink-pal-java,
                      starlink-util-java (>= 1.0+2024.08.06~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-table
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-table.git
 Homepage: https://github.com/Starlink/starjava/tree/master/table
@@ -33,7 +33,7 @@
             starlink-votable-java
 Breaks: starlink-fits-java (<< 0.1+2022.04.12~),
         starlink-topcat-java (<< 4.8.4~),
-        starlink-ttools-java (<< 3.4.4~),
+        starlink-ttools-java (<< 3.5.2~),
         starlink-votable-java (<< 2.0+2022.01.28~)
 Description: Starlink Tables Infrastructure Library
  STIL is a pure Java library for generic input, output and processing
