=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test -Djava.awt.headless=true
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add table
	mv starjava-repo/table starjava-table
	mv starjava-repo/LICENSE.txt starjava-table
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-table/build.xml | cut -d\" -f2| tr - .| tr  - . | tr -d +` ; \
	rm -rf starjava-table/src/lib/* starjava-table/src/docs/*.jar ; \
	rm -rf starjava-table/src/testlib/*.jar ; \
	tar cf starjava-table_$$VERSION.orig.tar starjava-table ; \
	rm -rf starjava-table ; \
	xz starjava-table_$$VERSION.orig.tar
