=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$AUTOPKGTEST_TMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true -Dvotable.present=True
Depends: ant,
         ant-optional,
         default-jdk,
         junit,
         starlink-cdf-java,
         starlink-ecsv-java,
         starlink-fits-java (>=0.1+2019.07.12~),
         starlink-votable-java,
         @
